<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberExpGain](./bitburner.gangmemberexpgain.md)

## GangMemberExpGain interface


**Signature:**

```typescript
interface GangMemberExpGain 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [agi\_exp](./bitburner.gangmemberexpgain.agi_exp.md) |  | number | Agi EXP gain for a member after a given task |
|  [cha\_exp](./bitburner.gangmemberexpgain.cha_exp.md) |  | number | Cha EXP gain for a member after a given task |
|  [def\_exp](./bitburner.gangmemberexpgain.def_exp.md) |  | number | Def EXP gain for a member after a given task |
|  [dex\_exp](./bitburner.gangmemberexpgain.dex_exp.md) |  | number | Dex EXP gain for a member after a given task |
|  [hack\_exp](./bitburner.gangmemberexpgain.hack_exp.md) |  | number | Hack EXP gain for a member after a given task |
|  [str\_exp](./bitburner.gangmemberexpgain.str_exp.md) |  | number | Str EXP gain for a member after a given task |

